<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webpack</title>
</head>
<body>
    <div class="container">
        <h1>Webpack Course 1</h1>

        <hr />

        <div class="pre"></div>

        <div class="box">less</div>
    </div>
</body>
</html>